Bug 300461 - Venezuela to change time zone by 30 min in Sept
Summary: Venezuela to change time zone by 30 min in Sept
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: tzdata   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Petr Machata
QA Contact:
URL:
Whiteboard:
Keywords: ZStream
Depends On: 296801
Blocks: 410151
TreeView+ depends on / blocked
 
Reported: 2007-09-21 14:44 UTC by Ludek Smid
Modified: 2015-05-05 01:33 UTC (History)
8 users (show)

Fixed In Version: RHEA-2007-0928
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-04 15:06:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2007:0928 normal SHIPPED_LIVE tzdata enhancement update 2007-10-04 15:06:13 UTC

Description Ludek Smid 2007-09-21 14:44:22 UTC
This bug has been copied from bug #296801 and has been proposed to be backported
to 5.0 z-stream (EUS).

Comment 6 Red Hat Bugzilla 2007-10-04 15:06:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2007-0928.html



Note You need to log in before you can comment on or make changes to this bug.